

fieldset {
	background: url(../images/fieldset.png) repeat-x left top;
	border: 1px solid #93BEBF;
	margin: 1em 0;
	padding: 1em;
}

html.js fieldset.collapsible {
	position:relative;
}

html.js fieldset.collapsed {
	background:none repeat scroll 0 0 transparent;
	padding-bottom:0.6em;
	padding-top:0;
}